rio_get_inb_message
Prev | Functions | Next

## Name

rio_get_inb_message — Get A RIO message from an inbound mailbox queue

## Synopsis

`void * rio_get_inb_message (` | struct rio_mport * | mport,
| int | mbox`)`;

## Arguments

`mport`

  Master port containing the inbound mailbox

`mbox`

  The inbound mailbox number

## Description

Get a RIO message from an inbound mailbox queue. Returns 0 on success.

Prev | Up | Next
rio_add_inb_buffer | Home | rio_name